## Package org.apache.commons.jelly.util

Class Summary
ClassLoaderUtils: A class to centralize the class loader management code.
CommandLineParser: Utility class to parse command line options using CLI.
SafeContentHandler: Ensures that only one start and end document event is passed onto the underlying ContentHandler.
TagUtils: Contains static methods to help tag developers.

Exception Summary
NestedRuntimeException: A `RuntimeException` which is nested to preserve stack traces.

Copyright © 2002-2005 Apache Software Foundation. All Rights Reserved.